.about {
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 120px;
  background-image: url("../assets/hero-bg.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-bottom: 2px solid;
  border-image: linear-gradient(
      180deg,
      rgba(253, 185, 18, 1) 0%,
      rgba(90, 185, 89, 1) 100%
    )
    1;

  @media (max-width: 1150px) {
    flex-wrap: wrap;
    height: 100%;
  }

  @media (max-width: 880px) {
    padding-top: 140px;
  }

  @media (max-width: 682px) {
    padding-top: 170px;
  }

  @media (max-width: 479px) {
    padding-top: 80px;
  }

  div {
    width: 100%;
    max-width: 1600px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 0 1rem;

    h2 {
      font-weight: bold;
      font-size: 4rem;
      margin-bottom: 2rem;

      @media (max-width: 1600px) {
        font-size: 3rem;
      }

      @media (max-width: 1350px) {
        font-size: 2rem;
      }

      @media (max-width: 1150px) {
        font-size: 3rem;
      }

      @media (max-width: 700px) {
        font-size: 2rem;
      }

      span {
        color: var(--green);
      }
    }

    p {
      font-size: 1.2rem;
      margin: 2rem 0;

      span {
        color: var(--green);
        font-weight: 600;
      }
    }

    .boldP {
      font-weight: bold;
    }
  }
}
